/*
Theme Name: flatsome-child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.icon-box-left .icon-box-img+.icon-box-text {padding-top: 0px !important;}
	.contact-now a .sp1 {font-size: 15px !important;margin-left: 8px !important;}
	embed, iframe, object {height: 250px;}
	.icon-box-left .icon-box-img+.icon-box-text {padding-left: 0.75em;}
	input.wpcf7-form-control.has-spinner.wpcf7-submit {padding: 0 10px !important;}
	.contact-now a .sp1 {font-size: 15px !important;margin-left: 8px !important;}
	.icon-box-left .icon-box-img+.icon-box-text {padding-left: 0.75em;}
	.specifications-product .wrapper-specifications .item .name {padding-left: 10px !important;font-size: 14px !important;}
	.nav-tabs+.tab-panels {padding: 15px;}
	.specifications-product .wrapper-specifications .item .feature {font-size: 14px !important;}
	#text-122889603 {font-size: 12px !important;line-height: 1 !important;}
	#text-2886094102 {font-size: 12px !important;line-height: 1 !important;}	 
	#text-1189253351 {font-size: 12px !important;line-height: 1 !important;}
	#text-2665448886 {font-size: 12px !important;line-height: 1 !important;}	   
	.icon-box-text p {margin-bottom: 5px !important;font-size: 14px;line-height: 14px;}
	.section-title-container a {padding: 2px 12px !important;}
}

/*--------CSS phần quà tặng sản phẩm-------*/
.pd-offer-group {margin: 8px 0;}
.pd-offer-group .offer-title {background: #ffd600;border-radius: 4px 4px 3px 3px;padding: 4px;position: relative;z-index: 1;}
.pd-offer-group .offer-content {width: calc(100% - 14px);margin: auto;border: 1px solid #ffae00;border-top: 0;padding: 10px;border-radius: 0 0 5px 5px;position: relative;}
.pd-offer-group .offer-content::before {border-top: 7px solid #ffae00;border-left: 7px solid transparent;left: -7px;}
.pd-offer-group .offer-content::after {border-top: 7px solid #ffae00;border-right: 7px solid transparent;right: -7px;}
.pd-offer-group .offer-content::before, .pd-offer-group .offer-content::after {content: '';position: absolute;top: -1px;}
.m-0 {margin: 0;}
.offerGroup-item:first-child {border: 0;padding-top: 0;}
.offerGroup-title {margin-bottom: 5px;font-weight: bold;}
.pd-offer-group .offer-item {margin-bottom: 10px;}
.pd-offer-group .offer-item i {float: left;width: 21px;margin-top: 5px;color: #009fff;}
.fa-check-circle:before {content: "\f058";}
.pd-offer-group .offer-item span {float: left;width: calc(100% - 21px);font-size: 14px;}
.pd-offer-group .offer-item::after {content: '';clear: both;display: block;}
html :where([style*=border-width]) {border-style: none;}
.variations label {text-transform: none;line-height: 1.3;letter-spacing: normal;}
.ux-swatch--label {padding: 0 5px;}
.ux-swatch {margin: 5px 7px 5px 0;}
p.da-ban {border-radius: 20px;margin-bottom: 0;text-align: center;margin-top: 5px;background-color: rgb(210 33 33 / 85%);background-image: none;margin-left: 10px;margin-right: 10px;position: relative;height: 25px;margin-bottom: 10px;color: #fff;-webkit-box-shadow: none;box-shadow: none;}
.zalo-chat-widget {bottom: 100px !important;right: 15px !important;}
img#zaloIcon {
    bottom: 145px;
    right: 12px;
    z-index: 99999;
    position: fixed;
}

